
/* Slider CSS */
.case_visual{height:414px;overflow:hidden;position:relative;}
.case_visual>ul>li{float:left;}
.slider-controls{position:absolute;width:1200px;left:50%;top:50%;margin-top:-19px;margin-top:-19px;margin-left:-600px;z-index:100;}
.slider-controls>div{position:relative;}
#slider-prev,
#slider-next{position:absolute;}
#slider-prev a,
#slider-next a{display:block;width:32px;height:38px;font-size:0;text-indent:-999999em;}
#slider-prev{left:0;background-image:url(../images/main/bx-prev.png);}
#slider-next{right:0;background-image:url(../images/main/bx-next.png);}

.under{text-align:center;padding:50px 0;}

#s_banner{height:175px;width:100%;background:url(../images/sub_banenr.gif) no-repeat 50% 0;background-size:cover;}
.ly_inner{width:1120px;margin:0 auto;}
.ly_inner:after{content:"";display:block;clear:both;}

#s_banner .page_title{padding:48px 0 15px;color:#fff;font-size:32px;line-height:1;}
#location dd.home{background:none;margin-left:0;padding-left:0;}
#location dd{color:#d9d9d9;display:inline-block;background:url(../images/arrow.png) no-repeat 0 50%;padding-left:12px;margin-left:7px;}
#location dd.active{color:#a1ebff;}
.blind{
    overflow: hidden;
    position: absolute;
    width: 0;
    height: 0;
    line-height: 0;
    text-indent: -9999px;
}

#contentsWrap{margin-top:-27px;border:1px solid #ddd;background:#fff;margin-bottom:100px;}

#aside{padding:26px 0 0 20px;float:left;margin-right:25px;}
#aside ul{width:170px;}
#aside ul li{border-bottom:1px solid #ddd;}
#aside ul li a{font-size:15px;color:#404040;display:block;padding:14px 0;}
#aside ul li.on a{color:#093a81;}

#contents{float:left;width:900px;padding:26px 20px 50px 0;}

.tab{}
.pignose-tab-wrapper .pignose-tab-group .pignose-tab-list{width:50%;}
.pignose-tab-wrapper .pignose-tab-btn{background-color:#fff;}
.pignose-tab-wrapper .pignose-tab-btn:hover{background-color:#fff;}
.pignose-tab-wrapper .pignose-tab-btn.active{background-color:#0a1e55;color:#fff}

.tit_sub{font-size:20px;font-weight:bold;color:#0a1e55;padding-left:20px;margin-bottom:15px;background:url(../images/blit_title.gif) no-repeat 0 50%;line-height:1;}
.tit_sub2{font-size:15px;font-family:Tahoma;font-weight:bold;color:#0a1e55;padding-left:29px;padding-top:30px;margin-bottom:20px;background:url(../images/bg_tit02.gif) no-repeat 0 0;line-height:1;display:block;}

.char_box{position:relative;padding-left:130px;background:url(../images/sub/img3_01.jpg) no-repeat 0 0;}
.char_box strong{display:block;font-size:15px;font-weight:bold;font-family:Tahoma;color:#404040;margin-bottom:16px;}
.char_box li{font-size:15px;color:#8e8e8e;padding-left:10px;margin-bottom:12px;position:relative;line-height:1;}
.char_box li:before{content:"";display:block;width:2px;height:2px;background:#979797;position:absolute;left:0;top: 7px;}

.list_mem li{float:left;width:50%;font-size:12px;font-family:Tahoma;}
.list_mem li{padding-left:10px;position:relative;line-height:1;margin-bottom:16px;}
.list_mem li:before{content:"";display:block;width:2px;height:2px;background:#000;position:absolute;left:0;top:5px;}

/* 2020³â ÀÌÀü */
/* .char_box.ty2{background:url(../images/sub/img3_02.jpg) no-repeat;}
.char_box.ty3{background:url(../images/sub/Secretary_General.jpg) no-repeat;}
.char_box.ty4{background:url(../images/sub/Vice_Secretary.jpg) no-repeat; min-height:200px;}
.char_box.ty5{background:url(../images/sub/Treasure.jpg) no-repeat; min-height:200px;}
.char_box.ty6{background:url(../images/sub/Auditor.jpg) no-repeat; min-height:200px;}
 */

/* 2020³â ÀÌÈÄ */
.char_box.ty1{background:url(../images/sub/Secretary_General.jpg) no-repeat; min-height: 210px;}
.char_box.ty2{background:url(../images/sub/img3_02.jpg) no-repeat;  min-height:200px;}
.char_box.ty3{background:url(../images/sub/Secretary_General_2020.png) no-repeat;}
.char_box.ty4{background:url(../images/sub/Treasure.jpg) no-repeat; min-height:200px;}
.char_box.ty5{background:url(../images/sub/Uday-Ghoshal.png) no-repeat; min-height:200px;}
.char_box.ty6{background:url(../images/sub/Auditor.jpg) no-repeat; min-height:140px;}
.char_box.ty7{background:url(../images/sub/Kee-Wook-Jung.png) no-repeat; min-height:125px;}
.char_box.ty8{background:url(../images/sub/Tadayuki-Oshima.png) no-repeat; min-height:125px;}

.sub03_01{min-height:600px;}

div.sub01_03{line-height:1.6;}
div.sub01_03 .img{text-align:center;padding:30px 0;}
div.sub01_03 .img img{height:177px;}

div.sub01_03 p.txt1{padding-left:26px;text-indent:-26px;line-height:1.8;}
div.sub01_03 ol li{font-size:15px;color:#404040;font-family:Tahoma;padding-left:25px;position:relative;margin-bottom:20px;line-height:1.8;}
div.sub01_03 ol li span.num{position:absolute;left:0;top:0;}

.vis_list{overflow:hidden;}
.vis_list li{float:left;width:50%;padding:100px 0 0;background-repeat:no-repeat;background-position:50% 0;color:#404040;font-size:15px;position:relative;margin-bottom:50px;}
.vis_list li:first-child{background-image:url(../images/sub/ico_mi_01.gif);padding-right:14px;border-right:1px solid #ddd;}
.vis_list li:first-child+li{background-image:url(../images/sub/ico_mi_02.gif);padding-left:14px;}
.vis_list li:first-child+li+li{background-image:url(../images/sub/ico_mi_03.gif);padding-right:14px;border-right:1px solid #ddd;}
.vis_list li:first-child+li+li+li{background-image:url(../images/sub/ico_mi_04.gif);padding-left:14px;}

.sub01_inenr p{line-height:1.6;}


	
	
.useful-links-logo-wrap-left{
	opacity:0;
	float:left;
	padding:15px;
	
	}
.useful-links-logo-wrap-right{
	opacity:0;
	float:right;
	padding:15px;
	}
.useful-links-logo-wrap-right:after{content:"";display:block;clear:both;}


.sub01_inenr .tit {font-size:30px;}
.blue {color:blue;}
.red {color:red;}


.sub01_inenr .form-table {min-height:400px;}
.sub01_inenr .form-table table.table {width:100%;text-align:left;border-color:#f0f0f0;}
.sub01_inenr .form-table table.table th, .sub01_inenr .form-table table.table td {padding:10px 10px 10px 20px;}
.sub01_inenr .form-table table.table th {background:#5298d2;color:#fff;font-size:16px;}
.sub01_inenr .form-table table.table td input[type=text] {width:60%;height:34px;border-radius:5px;}
.sub01_inenr .form-table table.table td select,.sub01_inenr .form-table table.table td input[type=password] {width:40%;height:34px;border-radius:5px;}
p.btn-sub {text-align:center;}
p.btn-sub button:first-child {width:20%;margin:5% 0;padding:10px;background:#e68686;}
p.btn-sub button {width:20%;margin:5% 0;padding:10px;background:#3b4aaa;border-radius:5px;color:#fff;}